Anyone know about this? DXF import error - mxTextTools


(ZoltarX) #1

Solve one problem, find another. :slight_smile:

I am trying to import a simple DXF file into Blender (exported from โ€œDiaโ€) and I get this interesting little message:

WARNING: Python C API version mismatch for module mxTextTools:
  This Python has API version 1009, module mxTextTools has version 1007.
unknown file

(I see Hos has had a similar message when importing VRML in message:
http://www.elysiun.com/viewtopic.php?t=1766)

Any ideas about this? I have installed a rpm which contains a new version of mxTextTools in case that helped, but to no avail.

Any comments welcome. :slight_smile:

Regards
ZotarX